.ThemeGlobal {
  .ImcNavigation {
    --navigation-max-width: 1280px;
    --navigation-padding: 0;
    --navigation-container-background: #fff;
    --navigation-background: linear-gradient(0deg, #fff 0%, #fff 2px, #d00019 3px, #d00019 42px, #fff 42px, #fff 100%);
    --navigation-stacked-firstrow-background: #fff;
    --navigation-burger-margin: 0;
    --navigation-burger-padding: 8px 20px;
    --navigation-logo-padding: 20px 0;
    --navigation-item-padding: 10px 15px 8px;
    --navigation-item-text-color: #fff;
    --navigation-item-line-height: 20px;
    --navigation-item-font-weight: 500;
    --navigation-item-hover-background: #ac0015;
    --navigation-item-hover-text-color: #fff;
    --navigation-item-active-background: #fff;
    --navigation-item-active-text-color: #d00019;
    --navigation-dropdown-background: #fff;
    --navigation-dropdown-item-text-color: #000;
    --navigation-dropdown-item-font-weight: 400;
    --navigation-dropdown-item-hover-text-color: #d00019;
    --navigation-item-badge-position-top: 0;
    --navigation-item-badge-background: #000;
    --navigation-item-badge-border: 1px solid #000;
    --navigation-dropdown-category-switch-active-border: 1px solid transparent;
    --navigation-item-icon-mobile-color: #d00019;
  }
  .ImcFooter {
    --footer-background: #d00019;
    --footer-item-text-color: #fff;
    --footer-item-font-weight: 500;
    --footer-item-hover-text-color: #fff;
    --footer-item-hover-text-decoration: underline;
  }
}